<!doctype html>
<html>
    <head>
        <title>Book Reviews</title>
        <link rel="stylesheet" href="book-review.css">
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="./create.html">Create a review</a>
            </nav>
        </header>
        <main>
            <div class="main-page-book-review">
                <img class="book-cover" src="https://mks.io/make-it-stick.jpg">
                <h2>
                    <a href="./detail.html">make it stick</a>
                </h2>
                <div class="book-rating">4 stars</div>
            </div>
        </main>
        <footer>
            <div>Copyright 2022 by Conner Edison</div>
            <p>
                This is my site that contains all of my book reviews that you can read to see if you'd like that book.
            </p>
        </footer>
    </body>
</html>
